﻿@media print {
    .dxeMemo_Glass, .dxpcLite_BlackGlass, .dxdpLite_BlackGlass, .dxeBase, .dxnbLite, .dxtcLite_Glass, .dxpcLite_MetropolisBlue, .dxdpLite_MetropolisBlue {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 16px !important;
        color: black;
    }
    .dxeMemoSys textarea .DevVerticalScroll {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 15px !important;
        color: black;
    }
}

.dxeMemo_Glass, .dxpcLite_BlackGlass, .dxdpLite_BlackGlass, .dxeBase, .dxnbLite, .dxtcLite_Glass, .dxpcLite_MetropolisBlue, .dxdpLite_MetropolisBlue {
    padding: 1px !important;
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    font-size: 1em;
}

.dxpcLite_MetropolisBlue .dxpc-headerText, .dxdpLite_MetropolisBlue .dxpc-headerText {  
    font-size:0.9em;
}

.dxeCheckBoxList, .dxeRadioButtonList {
    border:0px;
}

.DevPopup 
{ 
  cursor: pointer;
}

.DevDropDownList {  
    height: 28px;
    border: 1px solid #cccccc;  
    border-radius:4px;
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    font-size: 11px !important;
    color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    vertical-align:middle;
}


.DevDropDownList td {   
    border: 0px !important;  
}

.DevDropDownItem, .dxeListBoxItem_Aqua {  
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    font-size: 11px;
    color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
}

/* Style for dev express theme: aqua; control: combobox */
.DevDropDownList .dxeButtonEditButton_Aqua
{ 
     border-radius:4px;
}

/* Style for dev express theme: aqua; control: combobox: Header */
En.dxeListBox_Aqua .dxeHD .DevDropDownItem {
    background: #708fa9 !important;
    color: white !important;
}

/* Style for dev express theme: dxpcLite_MetropolisBlue; control: popup */
.dxpcLite_MetropolisBlue .dxpc-content, .dxdpLite_MetropolisBlue .dxpc-content
{
    padding-top:0;
}

/* Style for dev express theme: SoftOrange; control:  */
.dxeTBRBLabel_SoftOrange {
    color: #666666;
    font-size: 1.1em;
    background-color: #c3e0c3;
}

/* Dev express tabs */
.dev_Tabs .dxtc-activeTab {
    background: #0F0F47 !important; /* Alt: #132b38; Org: #131d53 */
    border-color: #0F0F47 !important; /* Alt: #132b38; Org: #131d53 */
    font-size: 1em;
}

.dev_Tabs .dxtc-link
{
  padding:6px 27px 3px 27px !important;

}

.dev_Tabs .dxtc-content {
    background: transparent !important;
    /* background: rgba(109,141,168, 0.1) !important; */
    background: rgba(195,224,245, 0.3) !important;
    border-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    border-style: none;
    border-bottom-style: solid;
}

.dev_Tabs.dxtc-top > .dxtc-content {
    border-top-style: solid !important;
    border-top-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    border-top-width: 4px;
}

.POPTitleContainer {
    padding: 1px;
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
}

.POPTitleBox {
    vertical-align: middle;
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    border-left: 20px solid #099be2;
    font-weight: bold;
    color: white;
    padding: 4px 10px;
    white-space: nowrap;
}

.OverviewContainer {
    border-top: 3px solid #099be2;
    border-bottom: 3px solid #099be2;
    background-color:white;
    padding:5px;
    display: block;   
    width: 99%;
    height:24px;  
    margin-bottom:5px;
}

/* Memo */
.dxeMemoSys textarea .DevVerticalScroll
{
   overflow-y: auto !important;
   overflow-x: hidden !important;
   font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
   font-size: 1em;
}

/* Alert */
.dxToggle.dxICheckBox_MaterialCompact[class*='Checked'] {
    background-color: rgba(255,99,71,0.4);
    /* background-color: rgba(53,183,105,0.4) */
}

.dxICBFocused_MaterialCompact .dxSwitcher::after {
    background-color: rgba(255,99,71,0.3);
}

.dxToggle.dxICheckBox_MaterialCompact[class*='Checked'] .dxSwitcher
{
    background-color: tomato;
}




